
#ifrm {
    width: 100%;
   min-height: 300px;
    overflow: hidden;
    border: 0;
}


/* pc */
@media screen and (min-width:1300px){
   #memofile { max-width:1250px; }
}
/* tablet */
@media screen and (min-width:768px) and (max-width:1024px){
   #memofile { width:99%; }
}
/* mobile */
@media screen and (min-width:0) and (max-width:767px){
   #memofile { width:99%; }
}

body,div,p,h1,h2,h3,h4,h5,h6,ol,li,dl,dt,dd,ul,pre,form,fieldset,legend,button,table,th,td {
border:0;
margin:0;
padding:0;
}

ul,ol,li,dl {
list-style:none;
}

img {
border:0;
vertical-align:middle;
font-size:0;
}

address,caption,cite,code,dfn,em,var {
font-style:normal;
}

a {
text-decoration:none;
color:#333;
}

a:hover,a:active,a:focus {
text-decoration:none;
}

table {
border:0;
border-spacing:0;
border-collapse:collapse;
padding:0;
}

strong {
font-weight:600;
}

h1,h2,h3,h4,h5,h6 {
font-weight:400;
}

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,main {
display:block;
}

body,th,td,input,select,textarea,button {
color:var(--color0);
font-size:var(--fs1);
line-height:1.5;
letter-spacing:-0.05em;
font-family: 'Gms';
font-weight:500;
}

body, html{
width:100%;
overflow-x:hidden;
}

:focus {
outline:none;
}

.slick-list{width:100%;}
.slick-track{display:flex}
.slick-slide{display:block;}



/*quick*/
.mr_quick{position:absolute; top:600px; right:5%; transition: all 0.5s ease; z-index:9999;}
.mr_quick.mr_fixed{position:fixed; top:120px;}
.mr_quick ul{display:flex; flex-direction: column; gap:5px;}
.mr_quick li a{width:62px; height:62px; box-sizing: border-box; border:1px rgba(0,0,0,0.08) solid; border-radius:var(--radius3); display:flex;
    justify-content: center; align-items: center; overflow:hidden;}
.mr_quick img{width:100%;}
.mr_quick li.mr_q_top a{background:#fff; color:var(--color3); font-size:32px;}


/*header*/
.mr_header{width:100%; margin:0 auto; background:#fff; position:fixed; top:0; left:0; z-index:99999; display:flex; justify-content: center; overflow:hidden; transition: all 0.2s;}
.mr_header_box{width:96%; max-width:1280px; display:flex; justify-content: space-between;  height:80px; gap:80px;}
.mr_header_logo{flex-shrink: 0; height:100%; display:flex; align-items: center;}
.mr_header_logo img{width:210px;}
.mr_menu_open{flex-shrink: 0; color:var(--color2); background:transparent; font-size:32px; display: flex; align-items: center; justify-content: center;}
.mr_gnb{flex-grow: 1; display:flex; justify-content: space-between;}
.mr_gnb dl{width:25%; text-align:center; position:relative;}
.mr_gnb dl dt a{height:80px; display:flex; align-items: center; justify-content: center; font-weight:600; color:var(--color2); font-size:var(--fs3);}
.mr_gnb dl dd{padding:10px 0; position:relative;}
.mr_gnb dl dd a{opacity:0.8; padding:5px; display:block; box-sizing: border-box;}
.mr_gnb dl:hover dt a{color:var(--color5);}
.mr_gnb dl dd:before{
    content: '';
    width: 0px;
    display:block;
    height: 2px;
    background-color:var(--color5);
    transition: 0.3s;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.mr_gnb dl:hover dd:before{width:100%;}
.mr_all_menu_area{
position:fixed;
top:0;
bottom:0; 
right:-2000px; 
z-index:999999999; 
-webkit-transition: right 1s;  
transition: right 1s; 
width:auto; 
overflow:visible; 
background:#000;
margin-left:0;
left:auto;
border:0;display:none;
}

.mr_sidebg{
display:block;
position: fixed;
height: 150%;
background: rgba(0,0,0,0.5);
width: 100%;
top: 0;
right: 0;
z-index: 44;
}
.mr_menu_box{
position:relative;
z-index:55; 
width:280px; 
left:auto; 
right:0; 
overflow-x:hidden; 
overflow-y:auto; 
height:100%; 
background:#fff;
display:block;
text-align:left;
box-sizing:border-box; 
}
.mr_mb_top{position:sticky; top:0; left:0; width:100%; background:var(--color1); color:#fff; display:flex; box-sizing: border-box; padding:10px 5%; align-items: center; justify-content: space-between;}
.mr_close_btn{display:flex; align-items: center; justify-content: center; color:#fff; font-size:20px;}


.mr_mb_middle{box-sizing: border-box; padding:30px 5%; display:flex; flex-direction: column; gap:30px;}
.mr_mb_middle dt{font-weight:600; font-size:var(--fsize5); border-bottom:2px var(--color1) solid; display:flex; align-items: center; gap:5px; padding-bottom:10px; margin-bottom:15px;}
.mr_mb_middle dt i{color:var(--color1); font-size:1.125em;}
.mr_mb_middle dl ul{display:flex; flex-direction: column; gap:10px;}
.mr_mb_middle dl li{display:flex; align-items: center; justify-content: space-between; opacity:0.7;}
.mr_mb_middle dl li a{flex-grow: 1;}
.mr_mb_middle dl li i{flex-shrink: 0; width:15px;}

.mr_mb_bottom{position:sticky; bottom:0; background:var(--color1); width:100%; display:flex;}
.mr_mb_bottom a{border-left:1px #fff solid; width:50%; box-sizing: border-box; text-align:center; color:#fff; padding:10px 0; font-weight:500; font-size:var(--fsize3);}
.mr_mb_bottom a:first-child{border-left-width:0;}
.mr_mb_bottom .mr_hm_modal{top:auto; bottom:0;}
.mr_mb_bottom .mr_quick_dl3 dt{background:var(--color5);}


/* 페이지 로더 */
.mr_page_loader {position:fixed;  z-index:9999; width:100%; height:100vh; background:#ffffff; z-index:999999; display:flex; justify-content: center; align-items: center; }
.mr_page_loader img{width:140px;}


/*Main공통*/
.mr_main_box{width:100%; padding:50px 0;}
.mr_main_box_area{width:96%; max-width:1280px; margin:0 auto; position:relative;}
.mr_main_tit{display:flex; justify-content: space-between; align-items: center; gap:10px; margin-bottom:20px;}
.mr_main_tit p{flex-grow: 1;}
.mr_main_tit p strong{color:var(--color2); font-size:var(--fs2);}
.mr_main_tit p span{color:var(--color3); font-size:var(--fs3); display:inline-block; margin-left:20px;}

.mr_main_btn{flex-shrink: 0; display:flex; gap:10px;}
.mr_main_btn button{width:58px; height:58px; display:flex; justify-content: center; align-items: center; font-size:var(--fs3); background:#fff; 
cursor:pointer; border-radius:9999px;}
.mr_main_more{flex-shrink: 0;}
.mr_main_more a{width:58px; height:58px; display:flex; justify-content: center; align-items: center; font-size:var(--fs4); color:#fff; background:var(--bg2); border-radius:9999px; transition: all 0.2s;}
.mr_main_more a:hover{background:var(--color2);}
.mr_slide_img{width:100%; padding-top:62.8%; position:relative; overflow:hidden; border-radius:var(--radius3); background:#fff;}
.mr_slide_img > div{width:100%; height:100%; position:absolute; left:0; top:0; display:flex; justify-content: center; align-items: center;}
.mr_slide_img > div > img{max-width:100%; transition: all 0.2s;}
.mr_slide_box a:hover .mr_slide_img > div > img{transform: scale(1.2);}
.mr_slide_text{margin-top:15px;}
.mr_slide_text p{font-size:1.05em; height:1.5em; line-height:1.5em; overflow:hidden; margin-bottom:5px;}
.mr_slide_text span{opacity:0.6; font-size:0.9em;}


/*main-visual*/
#mr_visual{position:relative; padding-top:80px;}
.mr_visual_slide{width:100%; position:relative; z-index:11;}
.mr_vs_bt{position:absolute; z-index:99; color:#fff; font-size:50px; left:5%; line-height:80px; top:50%; margin-top:-40px; cursor:pointer; opacity:0.8;}
.mr_vs_bt.mr_vs_next{left:auto; right:5%;}
.mr_vs_box{position:relative; width:100%;}
.mr_vs_img{position:relative; z-index:10;}
.mr_vs_img img{width:100%;}
.mr_vs_text{position:absolute; z-index:20; height:100%; display:inline-flex; justify-content: center; flex-direction: column; align-items: flex-start; left:50%; 
    margin-left:-640px; top:0; color:#fff;}
.mr_vs_text > div{font-size:23px; text-shadow: 1px 1px 5px rgba(0,0,0,0.5); position:relative; display:inline; }
.mr_vs_text > div:before{position:absolute; background:red; content:""; display:inline; height:15px; width:100%; z-index:11; background:var(--color5); opacity:0.8; border-radius:999px; bottom:2px;}
.mr_vs_text > div > p{position:relative; z-index:22; display:inline; font-weight:300;}
.mr_vs_text > div > p span{font-weight:500;}
.mr_vs_text strong{font-weight:600; font-size:74px;text-shadow: 1px 1px 5px rgba(0,0,0,0.5); display:block;}


/*main-content-상단*/
#mr_main_top{background:var(--bg1); padding-top:0; margin-top:0px;}

/*게시판영역*/
.mr_main_board{background:#fff; border-radius:var(--radius4); overflow:hidden; width:56%; position:relative; margin-top:-62px; z-index:22;}
.mr_mb_tab{background:var(--bg8); display:flex; position:relative;}
.mr_mb_tab button{cursor:pointer; background:transparent; height:62px; display:flex; align-items: center; justify-content: center; padding:0 40px; color:rgba(255,255,255,0.6); font-size:var(--fs5);
    border-right:1px rgba(255,255,255,0.1) solid;}
.mr_mb_tab button.current{background:#fff; color:var(--bg8); font-weight:600;}
.mr_mb_more{width:62px; height:62px; background:rgba(0,0,0,0.1); display:flex; justify-content: center; align-items: center;
    position:absolute; right:0; top:0; color:#fff; font-size:var(--fs4);}
.mr_mb_cont{padding:30px; box-sizing:border-box; height:325px; display:none;}
.mr_mb_cont.current{display:block;}
.mr_m_board_top{display:flex; gap:20px; align-items: center;}
.mr_m_bt_data{flex-shrink: 0; width:80px; height:80px; border-radius:var(--radius1); border:1px var(--bcolor) solid; 
    display:flex; justify-content: center; align-items: center; flex-direction: column; color:var(--color3); font-size:0.9em;}
.mr_m_bt_data strong{font-weight:600; font-size:1.35em; color:var(--color1);}
.mr_m_bt_text{flex-grow: 1; display:block;}
.mr_m_bt_text strong{display:block; height:1.4em; line-height:1.4em; overflow: hidden;}
.mr_m_bt_text p{font-size:0.9em; opacity:0.7; height:3em; line-height:1.5em; overflow: hidden; margin-top:5px;} 
.mr_m_board_list{border-top:1px var(--bcolor) solid; margin-top:30px; padding-top:30px; display:flex; flex-direction: column; gap:10px;}
.mr_m_board_list li{display:flex; align-items: center; font-size:0.9em; gap:5px;}
.mr_m_board_list li:before{width:4px; height:4px; background:var(--color4); border-radius:9999px; content:""; display:block; flex-shrink: 0;}
.mr_m_board_list a{flex-grow: 1; height:1.5em; line-height:1.5em; overflow: hidden; opacity:0.9;}
.mr_m_board_list span{opacity:0.6; font-size:0.95em; flex-shrink: 0; letter-spacing: 0em;}


/*팝업슬라이드*/
.mr_mt_popup{position:absolute; z-index:33; right:0; top:-263px; width:512px; height:650px; border-radius:var(--radius4); overflow:hidden;}
.mr_mtpo_slide{position:relative; width:100%; height:100%; z-index:11;}
.mr_mtpo_box{position:relative; width:100%;  padding-top:126.95%; overflow:hidden; background:#fff;}
.mr_mtpo_box > div{position:absolute;left:0; top:0; display:flex!important; justify-content: center; align-items: center; width:100%; height:100%;}
.mr_mtpo_bt_box{position:absolute; width:200px; height:67px; background:url(img/popup-bg.png); background-size:contain; 
    right:-1px; bottom:-1px; z-index:22; box-sizing: border-box; padding:20px 20px 0 45px; display:flex; color:var(--color11); align-items: center; justify-content: space-between;}
.mr_mtpo_pagination{margin-right:10px; flex-grow: 1;font-size:var(--fs6);}
.mr_mtpo_pagination .current-slide{font-weight:700;}
.mr_mtpo_bt_box button{color:var(--color11); font-size:1.15em; background:transparent; flex-shrink: 0; display:flex; align-items: center; padding:2px; cursor: pointer;}

/*아이콘배너리스트*/
.mr_mt_banner{display:flex; gap:2%; width:100%; margin-top:30px;}
.mr_mt_banner li{width:23.5%;}
.mr_mt_banner li a{display:flex; flex-direction: column; position:relative; box-sizing:border-box; width:100%; height:100%; padding:30px; 
    border-radius:var(--radius4); transition: all 0.2s;}
.mr_mt_banner li a:hover{transform: scale(1.04);    box-shadow: 0 3px 6px rgba(0,0,0,0.08); transform: translateY(-2px);}
.mr_mt_banner li.mr_mt_b1 a{background:var(--bg3);}
.mr_mt_banner li.mr_mt_b2 a{background:var(--bg5);}
.mr_mt_banner li.mr_mt_b3 a{background:var(--bg6);}
.mr_mt_banner li.mr_mt_b4 a{background:var(--bg7);}
.mr_mt_banner li a img{width:100px;}
.mr_mt_banner li a p{font-weight:600; font-size:var(--fs4); margin:15px 0 5px;}
.mr_mt_banner li.mr_mt_b1 p{color:var(--color5);}
.mr_mt_banner li.mr_mt_b2 p{color:var(--color6);}
.mr_mt_banner li.mr_mt_b3 p{color:var(--color7);}
.mr_mt_banner li.mr_mt_b4 p{color:var(--color8);}
.mr_mt_banner li.mr_mt_b1 span{color:var(--color9);}
.mr_mt_banner li.mr_mt_b2 span{color:var(--color10);}
.mr_mt_banner li.mr_mt_b3 span{color:var(--color11);}
.mr_mt_banner li.mr_mt_b4 span{color:var(--color12);}
.mr_mt_b_more{width:40px; height:40px; display:flex; justify-content: center; align-items: center; font-size:var(--fs3); color:var(--color4); 
    background:#fff; border-radius:9999px; position:absolute; right:30px; top:30px;transition: all 0.2s;}
.mr_mt_banner li a:hover .mr_mt_b_more{background:var(--color2); color:#fff;}


/*홍보영상*/
#mr_main_youtube .mr_main_box_area{display:flex; justify-content: space-between;}
#mr_main_youtube .mr_main_tit{align-items: flex-end;}
#mr_main_youtube .mr_main_tit p{display:flex; flex-direction: column; line-height:2.7em;}
#mr_main_youtube .mr_main_tit p span{margin-left:0; display:block; margin-bottom:1;}
#mr_main_youtube .mr_slide_img{padding-top:56.25%; background:var(--bg3);}
.mr_my_left{width:48.5%;}
.mr_youtube_box{width:100%; padding-top:56.25%; position:relative; overflow: hidden; border-radius:var(--radius3);}
.mr_youtube_box iframe{position: absolute; width: 100%; height: 100%; eft: 0; top: 0;}

.mr_my_right{width:48.5%;}
.mr_progress_bar {width: 100%; height: 5px; background-color: var(--bg3); position: relative; border-radius:999px; overflow:hidden; margin-top:10px;}
.mr_progress_fill {height: 100%;background-color:var(--bg4); transition: width 0.2s; border-radius:999px;}
.mr_my_slide{width:100%; overflow:hidden; }
.mr_my_slide .slick-track{gap:10px;}



/*활동스케치*/
#mr_main_gallery{background:var(--bg3);}
.mr_gal_slide{width:100%; overflow:hidden;}
.mr_gal_slide .slick-track{gap:30px;}

/*SNS홍보*/
#mr_main_sns{background:var(--bg1);}
.mr_sns_slide{width:100%; overflow:hidden;}
.mr_sns_slide .slick-track{gap:30px;}

/*관련사이트 슬라이드*/
#mr_foot_site{width:96%; max-width:1280px; padding:50px 0; display:flex; align-items: center; justify-content: space-between; margin:0 auto; gap:20px;}
.mr_fs_btn{display:flex; justify-content: center; align-items: center; width:58px; height:58px; border:1px var(--bcolor) solid; border-radius:9999px; color:#888; font-size:24px; cursor:pointer; flex-shrink: 0;}
.mr_fs_slide{flex-grow:1; width:1000px; overflow:hidden;}
.mr_fs_slide .slick-track{gap:10px;}
.mr_fssl_box{border:1px var(--bcolor) solid; border-radius:var(--radius1); width:100%; height:75px; box-sizing:border-box;}
.mr_fssl_box a{display:flex; width:100%; height:100%; justify-content: center; align-items: center;}
.mr_fssl_box a img{width:80%;}

/*footer*/
footer{background:var(--color1);}
.mr_footer_box{padding:50px 0; color:#fff; font-size:var(--fsize1) ;width:96%; max-width:1280px; margin:0 auto;}
.mr_fb_area{display:flex; justify-content: space-between; align-items: flex-start; gap:50px;}
.mr_fb_left{flex-grow: 1;}
.mr_fb_top a{color:#fff; display:inline-block; margin-right:20px;}
.mr_fb_company{display:inline-flex; gap:5px 15px; flex-wrap:wrap;  margin-top:10px; }
.mr_fb_company li{display:flex; gap:15px; align-items: center; opacity:0.8;}
.mr_fb_copy{ opacity:0.4; border-top:1px rgba(255,255,255, 0.3) solid; padding-top:30px; margin-top:30px;}

.mr_fb_site{rink: 0;}
.mr_fb_site dl{width:200px; text-align:center; position:relative;}
.mr_fb_site dt{background:rgba(255,2555,255,0.1); padding:10px 30px; box-sizing:border-box; width:100%; border-radius:9999px;
    display:flex; justify-content: space-between; align-items: center; cursor:pointer;}
.mr_fb_site dt i{font-size:0.7em;}
.mr_fb_site dd{background:#434242; border-radius:var(--radius2); padding:15px 0; position:absolute; top:55px; width:100%; z-index:22; display:none;}
.mr_fb_site dd a{color:#fff; font-size:0.95em; opacity:0.8; display:block; padding:5px 0;}



/*sub공통*/
.mr_sub_visual{margin-top:80px; background-size:cover; background-image:url(img/sv1.jpg); background-position:50%; height:370px; display:flex; 
    flex-direction: column; justify-content: center; align-items: center; color:#fff;}
.mr_sub_visual span{font-size:var(--fs4);}
.mr_sub_visual p{font-weight:700; font-size:var(--fs7);}
.mr_sub_visual.mr_sv1{background-image:url(img/sv1.jpg)}
.mr_sub_visual.mr_sv2{background-image:url(img/sv2.jpg)}
.mr_sub_visual.mr_sv3{background-image:url(img/sv3.jpg)}
.mr_sub_visual.mr_sv4{background-image:url(img/sv4.jpg)}
.mr_sub_visual.mr_sv5{background-image:url(img/sv5.jpg)}

.mr_sub_box{width:96%; max-width:1280px; margin:0 auto; display:flex; gap:80px; padding:60px 0;}
.mr_sb_menu{flex-shrink: 0; width:280px;}
.mr_sb_m_tit{width:100%; height:130px; padding-top:30px; display:flex; justify-content: center; align-items: center; background:url(img/sub-menu-bg.jpg); background-size:cover; 
    border-radius:var(--radius4); color:#fff; font-weight:700; font-size:var(--fs8); position:relative; z-index:22; box-shadow: 0 7px 10px rgba(0,0,0,0.15);}
.mr_sb_m_list{box-sizing:border-box; border:1px var(--bcolor) solid; border-top-width:0; border-radius:0 0 var(--radius4) var(--radius4); position:relative; 
    margin-top:-30px; padding:20px; padding-top:40px; z-index:11;}
.mr_sb_m_list a{display:flex; align-items: center; justify-content: space-between; font-size:var(--fsize5); box-sizing:border-box; padding:15px 10px; border-top:1px var(--bcolor) dashed; color:var(--color3);}
.mr_sb_m_list a i{display:none;}
.mr_sb_m_list li:first-child a{border-width:0;}
.mr_sb_m_list li:hover a{color:var(--color1);}
.mr_sb_m_list li.current a{color:var(--color13);}
.mr_sb_m_list li.current a i{display:block;}
.mr_sb_content{flex-grow: 1;}
.mr_sb_tit{border-bottom:1px var(--bcolor) solid; font-size:var(--fs2); padding-bottom:20px; margin-bottom:20px;}
.mr_sbco_box{padding-top:30px; font-family:"SUIT"; font-weight:400;}

/*개인정보처리방침*/
.mr_privacy{font-weight:300; opacity:0.8;}
.mr_privacy_title{font-weight:500; font-size:1.125em; margin-bottom:10px;}
.mr_privacy_section_title{font-weight:700; font-size:1.5em;}

/*sub2사업소개*/
.mr_sub_type1{display:flex; gap:60px;}
.mr_sub_type1 > dt{width:170px; flex-shrink: 0; word-break: keep-all;}
.mr_sub_type1 > dd{flex-grow: 1;}
.mr_sub_line1{margin-top:50px; padding-top:60px; border-top:1px var(--bcolor) solid;}
.mr_sub_line1.mr_s_type2{margin-top:60px;}
.mr_ma50{margin-top:50px;}
.mr_ma20{margin-top:20px;}

.mr_s_t1{color:var(--color14); font-size:var(--fs8); position:relative; font-weight:700; line-height:1.2em; padding-top:10px;}
.mr_s_t1:before{position:absolute; content:""; display:block; width:25px; height:20px; background-image:url(img/but1.png); background-size:contain; left:-15px; top:-15px; background-repeat:no-repeat; flex-shrink: 0;}
.mr_s_t2{display:flex; color:var(--color15); font-size:var(--fs4); align-items: baseline; gap:5px; line-height:1.1; font-weight:600;}
.mr_s_t2:before{content:""; width:18px; height:18px; display:block; border-radius:9999px; box-sizing: border-box; border:5px var(--bg8) solid; opacity:0.8; flex-shrink: 0;}
.mr_s_type2{margin-left:23px; margin-top:15px;}
.mr_s_type2 > dt{font-size:var(--fs3); margin-bottom:5px; margin-top:15px; color:var(--color2); font-weight:600;}
.mr_s_type2 dd{color:var(--color16); word-break: keep-all;}
.mr_s_type2 dd .mr_s_t3{font-size:1.25em; color:var(--color9)!important; margin-bottom:5px; font-weight:500;}
.mr_s_ul1{display:flex; flex-direction: column; gap:35px;}
.mr_s_ul2{display:flex; flex-direction: column; gap:5px; margin-top:5px;}
.mr_s_ul1 .mr_s_ul2{margin-left:25px;}
.mr_s_ul2 li{display:flex; gap:5px;}
.mr_s_ul2 li:before{content:""; display:block; width:3px; height:3px; background:var(--bg8); border-radius:999px; opacity:0.6; margin-top:10px; flex-shrink: 0;}
.mr_s_box1{background:var(--bg1); border-radius:var(--radius3); box-sizing:border-box; padding:30px; margin-top:10px;}
.mr_s_box1 .mr_sb1_t1{color:var(--color5); font-size:1.05em; margin-bottom:5px; font-weight:600;}
.mr_mali{margin-top:25px; padding-top:25px; border-top:1px rgba(0,0,0,0.1) dashed;}
.mr_s_ul3{font-size:0.95em; display:flex; flex-direction: column; gap:5px;}
.mr_s_ul3 li{position:relative; padding-left:10px;}
.mr_s_ul3 li:before{content:""; display:block; width:3px; height:3px; background:var(--bg8); border-radius:999px; opacity:0.6; margin-top:10px; flex-shrink: 0; position:absolute; left:0; top:1px;}
.mr_s_ul3 li strong{color:var(--color1); font-weight:500; font-size:1.05em;}

.mr_table_type1 table{table-layout: fixed; width:100%; font-family: "SUIT"; border-top:2px var(--color17) solid;}
.mr_table_type1 thead th{background:var(--color17); color:#fff; font-weight:600;font-family: "SUIT"; padding:15px; border-left:1px rgba(255,255,255,0.1) solid;}
.mr_table_type1 tbody th, .mr_table_type1 tbody td{font-family: "SUIT"; border-bottom:1px var(--bg3) solid; padding:15px;}
.mr_table_type1 tbody th{background: var(--bg9); font-weight:600;}
.mr_table_type1 tbody th.mr_ta_line1{border-left:1px var(--bg3) solid; }
.mr_table_type1 tbody th.mr_ta_no_line{borer-left:0px;}
.mr_table_type1 tbody td{font-weight:300; border-left:1px var(--bg3) solid; word-break: keep-all;}
.mr_table_type1 tbody td.mr_center{text-align:center;}

.mr_imfo_box1{border-radius:var(--radius4); background:var(--bg3); box-sizing:border-box; padding:30px; margin-top:10px; font-size:1.125em; word-break: keep-all; line-height:1.6; color:var(--color2); font-weight:500;}
.mr_info_box2{margin-top:40px; padding-top:40px; border-top:1px var(--bcolor) dashed;}
.mr_s_t4{font-weight:500; font-size:1.125em; margin:10px 0 10px; margin-left:18px; word-break: keep-all;}
.mr_s_ul4{margin-left:18px; word-break: keep-all; display:flex; flex-direction: column; gap:10px;}
.mr_s_ul4 li{display:flex; gap:5px; font-size:1.1em;}
.mr_s_ul4 li:before{content:""; display:block; width:3px; height:3px; background:var(--bg8); border-radius:999px; opacity:0.6; margin-top:10px; flex-shrink: 0;}
.mr_s_ul4 li span{font-weight:600; color:var(--color15); font-size:1.1em; margin-top:-2px; margin-right:5px;}
.mr_su4_ma{margin-top:30px; margin-left:0;}
.mr_img_type1{background:var(--bg3); border-radius:var(--radius4); box-sizing:border-box; padding:50px 20px; display:flex; justify-content: center; align-items: center; margin-top:20px;}
.mr_img_type1 img{width:100%;}


/*CI/BI*/
.mr_bi_top_img{border:1px var(--bcolor) solid; display:flex; justify-content: center; align-items: center; background:url(img/grid.png); padding:80px; box-sizing: border-box; border-radius:var(--radius3);}
.mr_bi_top_img img{width:90%; max-width:380px;}
.mr_bi_top_text{padding:20px 0; word-break: keep-all; font-weight:400; font-size:1.05em; line-height:1.7;}
.mr_bi_download{display:flex; justify-content: flex-end;}
.mr_bi_download a{background:var(--bg10); padding:10px 40px; color:#fff; border-radius:var(--radius2); transition: all 0.2s; font-weight:600;}
.mr_bi_download a:hover{background:var(--color5);}

.mr_bi_list1{display:flex; gap:30px 4%; flex-wrap:wrap; margin-top:80px;}
.mr_bi_list1 li{width:48%;}
.mr_bi_list1 li dt{display:flex; gap:8px; font-size: 1.15em; margin-bottom: 10px; font-weight: 600; align-items: center;}
.mr_bi_list1 li dt:before{content:""; display:block; width:3px; height:18px; border-radius:999px; background:var(--color5); flex-shrink: 0;}
.mr_bi_list1 li dd{border:1px var(--bcolor) solid; border-radius:var(--radius2); display:flex; justify-content: center; align-items: center; padding:30px; box-sizing:border-box;}
.mr_bi_list1 li dd img{width:100%;}
.mr_bili1_1 li{width:100%;}

.mr_bi_list2{display:flex; gap:30px; margin-top:30px; align-items: center;}
.mr_bi_list2 p{word-break: keep-all; color:var(--color16); width:50%; flex-shrink: 0;}
.mr_bi_list2 p strong{display:flex; gap:8px; font-size: 1.15em; margin-bottom: 10px; font-weight: 600; align-items: center; color:var(--color0);}
.mr_bi_list2 p strong:before{content:""; display:block; width:3px; height:18px; border-radius:999px; background:var(--color5); flex-shrink: 0;}
.mr_bili2_img img{width:100%;}